chrom: chr1
length: 248956420
nucleotide_counts:
  A: 67070277
  C: 48055043
  G: 48111528
  N: 18475408
  T: 67244164
nucleotide_pair_counts:
  AA: 21901539
  AC: 11598277
  AG: 16448644
  AN: 31
  AT: 17121782
  CA: 16768284
  CC: 12466762
  CG: 2375159
  CN: 40
  CT: 16444797
  GA: 13845614
  GC: 10145272
  GG: 12491312
  GN: 37
  GT: 11629290
  NA: 49
  NC: 29
  NG: 35
  NN: 18475242
  NT: 52
  TA: 14554789
  TC: 13844699
  TG: 16796376
  TN: 57
  TT: 22048241
